/*----------------------header css ---------------------------------*/

a[name=about] {
    padding-top: 45px;
    width: 100%;
    float: left;
}
.logo-img {
    margin-top: 6px;
    width: 165px;
}
.collapsing{
    display:none;
}
.navbar-brand {
    display: inline-block;
    padding-top: 0.3125rem;
    padding-bottom: 0.3125rem;
    margin-right: 1rem;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap;
}
.navbar {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0.5rem 1rem;
}
ul.nav.navbar-nav.navbar-right li a {
    font-size: 16px;
    color: #000;
    font-weight: 900 !important;
    padding: 10px 15px;
    font-family: "Lato", sans-serif !important;
    margin-top: 0px;
    text-transform: uppercase;
}
.container.topnav {
    width: 2560px !important;
    max-width: 2560px;
}
a.sociala , a.sociala {
    padding: 10px 4px !important;
}
.mobilogo{
    display:none;
}
ul.social{
    display:none;
}
a.sociala1 {
    padding: 10px;
}
.mobilogo .logo-img {
    margin-top: 10px;
    width: 165px;
}
@media (min-width: 1200px){
.container.video {
    width: 1140px;
}
}
@media(max-width:767px){
    a.sociala {
    display: none !important;
}
.navbar-default .navbar-toggle:hover {
    background-color: #794463;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: #7a4563;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
ul.social {
    display: flex;
    border-top: 1px solid #a2a2a2;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    padding-left: 0;
}
ul.social {
    border-top: 1px solid #a2a2a2;
}
    a.navbar-brand.logo-institute {
    position: absolute;
    width: 75%;
    top: 0;
}

.navbar-fixed-top .navbar-collapse {
    max-height: calc(100vh - 58px);
}
ul.nav.navbar-nav.navbar-right{
display: block !important;
    position: fixed;
    width: auto;
    background: #fff;
    height: calc(100vh - 119px);

    padding: 0;
    transition: all 0.3s ease-in-out;
}



div#bs-example-navbar-collapse-1{

    top: 58px;
    height: calc(100vh - 58px);
}
.desklogo{
    display:none;
}
.mobilogo{
    display:block;
}
.navbar-default {
    background-color: #ffffff00 ;
}
ul.nav.navbar-nav.navbar-right {
    height: 100vh;
}
.container.topnav {

    width: 2560px !important;
    max-width: 2560px;
}
a.sociala , a.sociala1 {
    width: 8%;
    float: left;
}
nav.navbar.navbar-default.navbar-fixed-top.topnav {
    margin-bottom: 0;
}
nav .nav-social-listing {
    text-align: center;
    justify-content: center;
    background: #e9d5cf;
    min-height: 80px;
}
ul.social li.dropdown.login-wrapper {
    display: block;
}
ul.nav.navbar-nav.navbar-right {
    height: calc(100vh - 119px);
    overflow: auto;
    text-align: left;
    padding: 0;
    position: relative;
}
}

@media(max-width:567px){
    
    a.sociala, a.sociala1 {
    width: 14%;
    float: left;
}
.navi-wrapper {
    width: 260px;
    top: 58px;
    height: calc(100vh - 58px);
}
.navi-wrapper .navbar-nav {
    height: calc(100vh - 138px);
}
}

/*-----------------------------------------------------------------------*/

/*---------------------------------footer css----------------------*/
footer {

background-color: #e8d5cf !important;
}
footer .quick-link-wrap h3 {
color: #491115;
font-size: 16px;
font-weight: 800;
letter-spacing: 1px;
display: flex;
align-items: center;
margin-top: 0;
}
footer .quick-link-wrap p {
font-weight: 800;
color: #000;
letter-spacing: 1px;
}
footer a {
font-weight: 500;
color: #c129b9;
font-size: 16px;
}
footer .quick-link-wrap .mail-wrap {
margin: 20px 0;
}
footer .mail-wrap p {
font-size: 16px;
font-weight: 900 !important;
color: black !important;
margin-bottom: 0;
}
footer .quick-link-wrap .quick-link-listing li a {
display: inline;
color: #000;
font-weight: 600;
font-size : 16px;
}
footer .quick-link-wrap .quick-link-listing li:first-child {
margin-top: 20px;
}
footer .quick-link-wrap .quick-link-listing li {
margin: 8px 0;
}
footer .quick-link-wrap .quick-link-listing {
padding: 0;
margin: 0;
list-style: none;
display: block;
}
footer {
padding: 40px 0 0 !important;
}
footer.main-footer {
padding: 0 !important;
}
footer p{
font-family: "Lato", sans-serif !important;
}
.copy-right {
padding: 15px 0;
border-top: solid 1px #d4b3b3;
}.copy-right p {
color: #491115;
margin: 0;
font-size: 15px;
font-weight: 600;
}
footer .quick-link-wrap h3 img {
width: 18px;
margin-right: 5px;
}
footer .quick-link-wrap .newsletter-wrap p {
font-size: 14px;
color: #000;
max-width: 340px;
font-weight: 500;
}
footer .quick-link-wrap .newsletter-wrap .input-group input {
height: 50px;
padding-left: 25px;
}
footer .input-group {
position: relative;
display: -ms-flexbox;
display: flex;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
-ms-flex-align: stretch;
align-items: stretch;
width: 100%;
}
footer .input-group-append {
margin-left: -1px;
}
footer .btn-purple {
background-color: #c129b9;
border-color: #c129b9;
color: #fff;
padding: 10px 22px;
border-width: 2px;
}
footer .quick-link-wrap .newsletter-wrap .input-group .input-group-append .btn {
padding: 10px 16px;
min-width: auto;
}
footer .btn {
border-radius: 12px;
font-size: 16px;
font-weight: 600;
min-width: 170px;
}

footer .btn {
display: inline-block;
padding: 6px 12px;
margin-bottom: 0;
font-size: 14px;
font-weight: 400;
line-height: 1.7;
text-align: center;
white-space: nowrap;
vertical-align: middle;
-ms-touch-action: manipulation;
touch-action: manipulation;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
background-image: none;
border: 1px solid transparent;
border-radius: 4px;
}
footer .quick-link-wrap .newsletter-wrap .footer-social-media-wrap p {
color: #491115;
font-size: 20px !important;
display: flex;
align-items: center;
line-height: initial;
}    
footer .input-group>.form-control {
position: relative;
-ms-flex: 1 1 auto;
flex: 1 1 auto;
width: 1%;
margin-bottom: 0;
}
footer .btn {
border-radius: 12px !important;
font-size: 16px;
font-weight: 600;
min-width: 170px;
    border-top-left-radius: 0 !important;
border-bottom-left-radius: 0 !important;
}
a.sociala {
padding: 10px 4px !important;
}
footer .quick-link-wrap .newsletter-wrap .input-group .input-group-append .btn img {
width: 20px;
}
/*---------------------------------------------------------------------*/

  .re-position{
    overflow: hidden;
    padding-bottom: 31.25%;
    position: fixed;
    max-width: 60%;
    top: 45%;
    left: 75%;
    z-index: 999999;
    
  }
  .re-position iframe{
    height: 230px;
  }
  .video-responsive{
        overflow:hidden;
        padding-bottom:48.25%;
        position:relative;
        height:0;
        max-width: 100%;
        top: 5px; 
    }
    .video-responsive iframe{
        left:0;
        top:0;
        height:100%;
        width:100%;
        position:absolute;
    }
    .card-con{
      min-height: 80px;
    }

    .duration{
      position: relative;
      top: -25px;
      left: 39%;
      color: #fff;
      font-weight: normal !important;
      background: #333;
      padding: 1px 3px;
      opacity: .9;
    }
    #videoTitle{
      margin-top: 15px;
      font-size: 26px;
      font-weight: 700;
    }
  @media screen and (max-width: 550px){
   #videoTitle{
    font-size: 18px;
    font-weight: 500;
  }
    .video-responsive{
        overflow:hidden;
        padding-bottom:56.25%;
        position:relative;
        height:0;
        max-width: 100%; 
    }
    .video-responsive iframe{
        left:0;
        top:0;
        height:100%;
        width:100%;
        position:absolute;
    }
    .card-con{
      min-height: 110px;
    }
    .re-position {
        overflow: hidden;
        padding-bottom: 31.25%;
        position: fixed;
        max-width: 100%;
        top: 10%;
        left: 10%;
        z-index: 999999;
    }
    .duration{
        left: 35%;
    }
  }
#videoPlayer{
    margin-top: 10px;  
} 
.dummy85 {
    margin-top: 65%;
}

.playerContainer{
	height: 500px;
	width: 700px;
	position: absolute;
	border: #333 solid 3px;
}
.topnav img {
    height: auto;
    margin-top: auto;
}
.navbar {

    padding: 0 1rem !important
}
.navbar-brand {
    padding-left: 15px;
    font-size: 18px;
   
}
.mainback{
  margin-bottom: 60px;
}